*{
    box-sizing: border-box;
}
html{
    scroll-behavior:initial;
}

body{
    margin: 0;
    padding: 0;
    background-color: hsl(0, 0%, 100%);
    height: 100%;
}

                            /*HEADER*/
header{
    width: 30%;
    
    float: left;
    color: black;
    padding-top: 0;
}   
.headerdiv{
    width: 30%;
    padding: 1em;
    float: left;
    height: 100%;
}
#logoR{
    height: 100%;
    width: 50%;
    margin-left:  5%;
}

.headerdiv a{
    color: black;
    text-decoration: none;
    font-weight: 600;
    cursor: alias;
}

/*NAV*/
nav {
height: 13%;
    position: fixed;
    top: 0;
    font-family:'Times New Roman', Times, serif;
    width: 100%;
    z-index: 1000;
    background-color: rgb(5, 122, 5);
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}.nav-container {
display: flex;
justify-content: space-between;
align-items: center;
padding: 1em 2em;
max-width: 1200px;
margin: auto;
}

.logo img {
height: 50px;
}

.nav-links {
  display: flex;
  align-items: center;
  gap: 1em;
  position: absolute;
  right: 3vw;

}
                           
.nav-links :hover{
text-decoration: underline;
    
    cursor: pointer;
    color: black;
                        }
                    
.nav-links a, .nav-links select, .nav-links button {
font-size: 1em;
font-weight: 500;
text-decoration: none;
background: none;
border: none;
cursor: pointer;
color: #ffffff;
}
                    
.nav-links .button {
  padding: 0.5em 1em;
  background: linear-gradient(100deg, #6bcaf3, #4a4af5);
  color: white;
  border-radius: 5px;
  transition: all 0.5s linear;
  }
  .nav-links .button:hover{
    transform: scale(1.1);
    background:linear-gradient(100deg, hsl(130, 96%, 74%), hsl(120, 95%, 62%));
    
  }
                    
.menu-toggle {
display: none;
font-size: 2em;
background: none;
border: none;
cursor: pointer;

}
 
.navdiv{
    width: 70%;
    padding: 2%;
    padding-top: 1%;
    float: left;
    height: 100%;
} 

#dropdown{
  display:block;
}
#dropdownb:hover{
 text-decoration: underline;
 color: black;
 
}
#dropdownb{
 width:100%;
 height: 13vh;

}

#content{
 display:none;
 flex-direction: column;
 justify-content: center;
 align-items: center;
 gap: 10px;
 border: #333 1px solid;
 position: absolute;
 top: 15.4vh;
 width: 25%;
 background-color: rgb(5, 122, 5);
text-align:left;
}

#dropdown:hover #content{
 display: flex;
 flex-direction: column;
 justify-content: baseline;
 align-items: baseline;
}


 

li{
 width: 100%;
list-style-type: none;
 text-decoration: none;
}

li:hover{
 background-color: #6fff00;
}

#dropdownv{
 display:block;
}

#dropdownvb{
 text-align:center;
 width:100%;
 height: 13vh;
 
}

#dropdownvb:hover{
 text-decoration:underline ;
 color: black;
 
}

#contentv{
 display:none;
 flex-direction: column;
 justify-content: baseline;
 align-items: baseline;
 gap: 10px;
 border: #333 1px solid;
 position: absolute;
 top: 15.4vh;
 width: 25%;
 background-color: rgb(5, 122, 5);
text-align: center;
}
#dropdownv:hover #contentv{
 display: flex;
}

#btnn{
 width: 100%;
 text-align: left;
}




#langs{
 text-decoration: none;
 border: 0;
 background-color: rgb(5, 122, 5);
}

 /*MAIN*/
 main{
    width: 100%;
    min-height: 75%;
    margin-top: 5%;
    margin-bottom: 5%;
}

#mainDiv{
    margin-top: 10%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-image: url('aboutKimlik.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 5%;
}
#article{
    width: 40vw;
    height: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    animation-name:slideRight;
    animation-duration: 1.5s;
 }
 @keyframes slideRight{
     from{transform: translateX(-95%);}
 }

#photoArticle{
    width: 60%;
    height: 70%;
    border-radius: 7%;
}
#aside{
    width: 60%;
    height: 40%;
    border-style: solid;
    border: 1px;
    float: left;
    animation-name:slideLeft;
    animation-duration: 1.5s;
}
@keyframes slideLeft{
    from{transform: translateX(95%);}
}

#h1{
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#pdfDiv{
    margin-bottom: 5%; 
     background-color: #b7b4b4;
    border: 1px;
    border-style: solid;
    border-radius: 10px;
    padding: 2%;
    margin-left: 5%;
    margin-right: 5%;
   
}
/* From Uiverse.io by ilkhoeri */ 
.action_has {
    --color: 0 0% 60%;
    --color-has: 211deg 100% 48%;
    --sz: 1rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(var(--sz) * 2.5);
    width: calc(var(--sz) * 2.5);
    padding: 0.4rem 0.5rem;
    border-radius: 0.375rem;
    border: 0.0625rem solid hsl(var(--color));
    float: right;
  }
  
  .has_saved:hover {
    border-color: hsl(var(--color-has));
  }
  .has_liked:hover svg,
  .has_saved:hover svg {
    color: hsl(var(--color-has));
  }
  
  .has_liked svg,
  .has_saved svg {
    overflow: visible;
    height: calc(var(--sz) * 1.75);
    width: calc(var(--sz) * 1.75);
    --ease: cubic-bezier(0.5, 0, 0.25, 1);
    --zoom-from: 1.75;
    --zoom-via: 0.75;
    --zoom-to: 1;
    --duration: 1s;
  }
  
  .has_saved:hover path[data-path="box"] {
    transition: all 0.3s var(--ease);
    animation: has-saved var(--duration) var(--ease) forwards;
    fill: hsl(var(--color-has) / 0.35);
  }
  .has_saved:hover path[data-path="line-top"] {
    animation: has-saved-line-top var(--duration) var(--ease) forwards;
  }
  .has_saved:hover path[data-path="line-bottom"] {
    animation: has-saved-line-bottom var(--duration) var(--ease) forwards,
      has-saved-line-bottom-2 calc(var(--duration) * 1) var(--ease)
        calc(var(--duration) * 0.75);
  }
  
  @keyframes has-saved-line-top {
    33.333% {
      transform: rotate(0deg) translate(1px, 2px) scale(var(--zoom-from));
      d: path("M 3 5 L 3 8 L 3 8");
    }
    66.666% {
      transform: rotate(20deg) translate(2px, -2px) scale(var(--zoom-via));
    }
    99.999% {
      transform: rotate(0deg) translate(0px, 0px) scale(var(--zoom-to));
    }
  }
  @keyframes has-saved-line-bottom {
    33.333% {
      transform: rotate(0deg) translate(1px, 2px) scale(var(--zoom-from));
      d: path("M 17 20 L 17 13 L 7 13 L 7 20");
    }
    66.666% {
      transform: rotate(20deg) translate(2px, -2px) scale(var(--zoom-via));
    }
    99.999% {
      transform: rotate(0deg) translate(0px, 0px) scale(var(--zoom-to));
      d: path("M 17 21 L 17 21 L 7 21 L 7 21");
    }
  }
  @keyframes has-saved-line-bottom-2 {
    from {
      d: path("M 17 21 L 17 21 L 7 21 L 7 21");
    }
    to {
      transform: rotate(0deg) translate(0px, 0px) scale(var(--zoom-to));
      d: path("M 17 20 L 17 13 L 7 13 L 7 20");
      fill: white;
    }
  }
  @keyframes has-saved {
    33.333% {
      transform: rotate(0deg) translate(1px, 2px) scale(var(--zoom-from));
    }
    66.666% {
      transform: rotate(20deg) translate(2px, -2px) scale(var(--zoom-via));
    }
    99.999% {
      transform: rotate(0deg) translate(0px, 0px) scale(var(--zoom-to));
    }
  }
  #yurtlar{
    display: flex;
    flex-direction: column;
    font-weight: 700;
    font-size: larger;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    align-items: start;
    justify-content:left;
    background-color:aliceblue;
  }
div span{
  margin-left: 3%;
}

  #flag{
    height: 2vh;
    margin-right: 5px;
   
  }

  #par{
    margin:3%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: larger;
    font-weight: 600;
    color: #333;
  }

.btnUni{
    align-items: end;
    background: linear-gradient(rgb(246, 206, 132), rgb(244, 216, 58));
    margin: 3%;
    width: 20%;
    height: 10%;
}
.btnUni:hover{
    cursor: pointer;
}
#btnP{
    position: relative;
    bottom: 20%;
}

  
  .whatsapp{
    position: fixed;
    bottom: 4%;
    right: 4%;
    z-index: 999;
    cursor: pointer;
    font-size: xx-large;
    
}
.whatsapp img{
    width: 70px;
    height: 70px;
}



  /*FOOTER*/
footer{
  background-color: hsl(230, 96%, 19%);  
   min-height: 65vh;
   font-family:'Times New Roman', Times, serif;
  }
  #footerDiv{
     height: 40vh;
     display: flex;
     flex-direction: column;
  }
  
  #akLogo{
     width: 9%;
     height: 30%;
     margin-top: 3%;
     margin-left: 3%;
    
  }
  #footerAdres{
     display:flex;
     flex-direction: column;
     color: white;
     width: 20vw;
     padding: 2%;
     height: 20vh;
  }
  #footerSpan{
     width: 15vw;
     display: flex;
     flex-direction: column;
     gap: 8px;
     align-items: center;
     position: relative;
     left: 30vw;
     bottom: 15vh;
  }
  .footera{
    color: white;
    text-decoration: none;
    width: 25vw;
    display: block;
  }
  .footera:hover{
     text-decoration: underline;
  }
  #dropdownv2{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    right: 4%;
    background-color: hsl(230, 96%, 19%) ;
  }
  
  #contentv2{
   display:none;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   gap: 10px;
   border: #333 1px solid;
   position: absolute;
   top: 3vh;
   width: 23vw;
   background-color: rgb(255, 207, 123);
  text-align: center;
  }
  
  #dropdown2{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    right: 4%;
    background-color: hsl(230, 96%, 19%) ;
  }
  
  #content2{
   display:none;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   gap: 10px;
   border: #333 1px solid;
   position: absolute;
   top: 3vh;
   width: 23vw;
   background-color: rgb(255, 207, 123);
  text-align: center;
  }
  
  #btnf{
    background-color: hsl(230, 96%, 19%) ;
    color: white;
    border: none;
    position: relative;
    right: 11.5vw;
    
  }
  
  #btnf:hover{
    cursor: pointer;
    text-decoration: underline;
  }
  
  footer ol a{
  border: none;  
  text-decoration: none;
  color: #333;
  }
  
  footer ol a:hover{
    border: none;  
    text-decoration:underline;
    color: black;
    }
  
  #swyaz{
    display: flex;
    justify-content: space-around;
    justify-content:end;
    margin-right: 2%;
    margin-bottom: 2%;
    position: relative;
    bottom:120%;
  }
  #swyaz a:hover{
    background-color: hsl(258, 87%, 97%);
  }
  #imo{
    width: 48px;
    height: 48px;
  }





 @media (max-width: 768px) {
  .menu-toggle {
    display: block;
}
.nav-links {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: rgb(5, 122, 5);
    flex-direction: column;
    align-items: center;
    gap: 1em;
    padding: 1em 0;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.nav-links.show {
    display: flex;
  gap: 15px;
}

#content{
  width: 40vw;
    position: relative;
    left: -2vw;
  top: 3vh;
  text-align: center;
  background-color: rgb(201, 198, 6);
  color: black;
}

li:hover{
  background-color: rgb(201, 198, 6);
}

#contentv{
  width: 40vw;
  position: relative;
  left: -2vw;
  top: 6vh;
  text-align: center;
  background-color: rgb(201, 198, 6);
  color: black;

}
#dropdownb{
  height: 0;
  position: relative;
  right: 3vw;
}

#dropdownvb{
  height: 0;
  position: relative;
  right: 3vw;
  top: 3vh;
}
    #ikamet{
      position: relative;
      left: 0;
      
    }
    #ikamet:hover{
      text-decoration: underline;
    }

  /*MAIN*/
#mainDiv{
    padding-top: 15%;
}
#photoArticle{
    width: 75%;
    height: 90%;
}
#pdfDiv{
    height: 15%;
}
    

#dropdownv2{
  position: relative;
  left:8%;
}
#dropdown2{
  position: relative;
  left:8%;
 
}
#content2{
  width: 100vw;
 position: absolute;
 right: -30vw;
}

#contentv2{
  width: 100vw;
 position: absolute;
 right: -35vw;
}

    /*FOOTER*/
    #footerDiv { height: auto; display: flex; flex-direction: column; align-items: center; text-align: center; }

  #akLogo { width: 40%; height: auto; margin: 0 auto; }
  
  #footerAdres, #footerSpan { width: 100%; text-align: center; position: static; padding: 0; }
  
  .footera { color: white; text-decoration: none; display: block; padding: 0.5em; }
 
  .footera:hover { text-decoration: underline; }
  
  #swyaz { display: flex; flex-direction: row; justify-content: center; align-items: center; flex-wrap: wrap; gap: 1em; margin-top: 1em; }
  
  #imo { width: 48px; height: 48px; }
  
  .whatsapp img { width: 50px; height: 50px; }
}